## pgmfindclip 1.13

=== Makefile ===
pgmfindclip: pgmfindclip.c
	gcc -Wall -o pgmfindclip pgmfindclip.c

clean:
	-rm pgmfindclip

clean.all: clean
	-rm -f *~ \#*\#
