=== debian/changelog ===
pgmfindclip (1.13-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:19:29 +0100

pgmfindclip (1.13-dmo2) unstable; urgency=medium

  * Don't compress the package with bzip2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 00:11:16 +0100

pgmfindclip (1.13-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 15:27:18 +0200

pgmfindclip (1.13-0.2) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 14:17:54 +0100

pgmfindclip (1.13-0.1) unstable; urgency=low

  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 May 2006 14:31:57 +0200

pgmfindclip (1.13-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jul 2003 09:51:03 +0200

pgmfindclip (1.12-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Feb 2003 16:28:00 +0100
