=== debian/control ===
Source: pgmfindclip
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.lallafa.de/bp/pgmfindclip.html
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: pgmfindclip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automatically find a clipping border for a sequence of pgm images
 This tool tries to find a suitable clipping border for a series of gray
 images. It is very useful to automatically extract clipping values for
 transcoding a movie if the source frame is encoded with black bars.
 .
 http://www.lallafa.de/bp/pgmfindclip.html
