=== debian/watch ===
version=3

http://www.lallafa.de/bp/pgmfindclip.html files/pgmfindclip-(.*).tgz
